PENGADIAN EMAS - Bug #14802

Android[EMAS][DREGISTRATION][EMAS INFO] Ul Issue ###8804
17 November 2022 01:29 PM - yap chekying

Status: Closed Start date: 17 November 2022
Priority: Normal Due date:

Assignee: yap chekying % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

Android v4.29 (06 Dec 2022) EXPECTATION SCREEN

+
-~ A
prdean WD Pegadaan

e R g

uppercase)

ssuDapalkaKamudaba e agslola Emas
di M2U 1D

Expectation: Reduce distance between '<' and 'Back’ Emas di M2U ID

Dapatkan Kemudahan Mengelola

W

Kemudahan Jual Beli Emas
: @ P i alan jual s dapel langsore o 2 okar i ap ilasi Kemudahan Jual Beli Emas

AL QIQ Beli atau Jual Emas dapat langsung dilakukan di
Issue: There should be no Logout button aplikasi M2U 1D App

Expeg IOI‘EEEEE;%?EE%“ ﬁﬁa&mz@#u&nnms Sepanaian Perkembangan Nilai Emas
4. Pegadaian Anda setiap hari,

Issue: Pegadaian icon

Expectation: Use Pegadaian Logo, not icon

5.

Issue: Title is to thick

Expectation: Please change the Title thickness (please match the design in XD)
6.

Issue: Left and right alignments are not the same

Expectation: Please adjust the alignment accordingly

7.

Issue: Icons are too big

Expectation: Reduce icons' size (please match the examples in XD)
8.

Issue: Divider line is too thin and too dark

Expectation: Use bolder and lighter color as referred in XD
https://xd.adobe.com/view/ed56f4f8-6ea8-4952-97c6-a8dde477bf20-b805/screen/11bfde86-fb10-4da2-ae22-87e0fb9a594c/specs/

9.
Issue: 'LANJUT" button text is too small
Expectation: Make 'LANJUT text larger

additional:

CURRENT SCREEN (28 Nov 2022) EXPECTATION SCREEN

P brands

e across differ

Dapatkan Kemudahan Mengelola

- e A (e LT Emas di M2U ID
1 AS@hangmﬁﬂﬁ?ﬂ%&%ma aplikasi

R Rk 1l el Erees

pending new build Beli atau Jual Emas dapat langsung dilakukan di

#6 - 21 November 2022 08:16 PM - aiman baharum

- Assignee changed from aiman baharum to Dwi Dwi

#7 - 21 November 2022 11:05 PM - yap chekying

- Status changed from New to Resolved

#8 - 22 November 2022 01:09 PM - Dwi Dwi
- File WhatsApp Image 2022-11-22 at 12.08.49 PM.jpeg added

1. Issue: Pegadaian icon

Expectation: Use Pegadaian Logo, not icon

#9 - 22 November 2022 01:10 PM - Dwi Dwi

- Status changed from Resolved to Assigned
#10 - 23 November 2022 03:24 PM - Dwi Dwi

- File WhatsApp Image 2022-11-23 at 1.55.33 PM.jpeg added

- Assignee changed from Dwi Dwi to aiman baharum
Logo still use icon not same in XD

#11 - 23 November 2022 03:59 PM - aiman baharum
- % Done changed from 100 to 0

18 April 2025 2/6



#12 - 24 November 2022 01:45 PM - aiman baharum
- % Done changed from 0 to 100

#14 - 24 November 2022 11:38 PM - aiman baharum
- Assignee changed from aiman baharum to Dwi Dwi

- % Done changed from 100 to 0

#15 - 25 November 2022 10:17 AM - Dwi Dwi
- File WhatsApp Image 2022-11-25 at 9.11.43 AM.jpeg added

- Status changed from Assigned to Pending Close

#16 - 25 November 2022 12:20 PM - yap chekying
- Assignee changed from Dwi Dwi to yap chekying

#17 - 29 November 2022 09:28 AM - yap chekying
- File 8804_1.png added

- File 8804_2.png added

- Status changed from Pending Close to Assigned

- Assignee changed from yap chekying to Hao Ter Tai

CURRENT SCREEN (28 Nov 2022) EXPECTATION SCREEN
Beli atau jual emas dapat langsung dilakukan di aplikasi
‘M2U ID.

Kemudahan Jual Beli Emas
Beli atau Jual Emas dapat langsung dilakukan di
Perkembangan Nilai Emas
Dapatkan update perkembangan nilai emas Pegadaian
‘Anda setiap hari.

HBeIi Berkala
c‘) Anda dapat melakukan pembelian secara berkala sesuai

kebutuhan investasi Anda.

Bekerja sama dengan PT Pegadaian

Untuk menjaga kualitas pelayanan, kami bekerja sama
dengan PT Pegadaian yang diawasi QJK ([Otoritas Jasa
Keuangan}.

Dewan Pengawas Syariah (DPS) PT Pegadaian No. 05/DPS

Tersedia dalam produk Syariah @
@ Produk emas Pegadaian telah mendapat persetujuan dari
—DSN/AZ2018.

Issue: Distance between Icon and description becomes too wide

Expectation: Decrease the distance between icon and texts

6.

'L- BEN atau Judl EImas apat 1angsung anakukan ai

aplikasi M2U 1D App

Perkembangan Nilai Emas
! Dapatkan update perkembangan nilai emas
Pegadaian Anda setiap hari,

Y_AT Beli Berkala
€D Anda dapat melakukan pembelian secara berkala
sesuai kebutuhan investasi Anda.

Bekerja sama dengan PT Pegadaian
@ Untuk menjaga kualitas pelayanan, kami bekerja sama
dengan PT Pegadaian yang diawasi OJK (Otoritas Jasa

Produk emas Pegadaian telah mendapat persetujuan
dari Dewan Pengawas Syariah (DPS) PT Pegadaian
No. 05/DPS-DSN/V/2018.

Issue: Left and right alignments are not the same, some texts are still too close to the right side

Expectation: Please adjust the alignment accordingly
8.

Issue: Divider line is too transparent

Expectation: Increase the divider opacity

9.

Issue: 'LANJUT button text is too small

Expectation: Make 'LANJUT"' text larger
#18 - 30 November 2022 06:35 PM - Hao Ter Tai
- % Done changed from 0 to 100

#19 - 30 November 2022 06:52 PM - Hao Ter Tai

- Assignee changed from Hao Ter Tai to yap chekying

#20 - 01 December 2022 01:49 PM - yap chekying

- Status changed from Assigned to Pending Close

#21 - 05 December 2022 01:00 PM - yap chekying
- File 8804.png added
- Status changed from Pending Close to Assigned

- Assignee changed from yap chekying to Hao Ter Tai

Android v4.29 (06 Dec 2022)
#22 - 05 December 2022 03:42 PM - yap chekying

- Assignee changed from Hao Ter Tai to aiman baharum

#23 - 05 December 2022 03:55 PM - aiman baharum
- % Done changed from 100 to 0

#24 - 05 December 2022 04:12 PM - aiman baharum
- % Done changed from 0 to 100

Commit b1b6437bbd8149229f07f60fd04000a86eea5e8f
EXPECTATION SCREEN

Dapatkan Kemudahan Mengelola

Emas di M2U ID

Kemudahan Jual Beli Emas
Beli atau Jual Emas dapat langsung dilakukan di
aplikasi M2U 1D App

Perkembangan Nilai Emas
Dapatkan update perkembangan nilai emas
Pegadaian Anda setiap hari,
#25 - 05 December 2022 04:41 PM - aiman baharum
- Assignee changed from aiman baharum to yap chekying

- % Done changed from 100 to 0

#26 - 06 December 2022 05:44 PM - yap chekying
- File 8804.png added

- Assignee changed from yap chekying to aiman baharum

Issue: Distance logo and title

Expectation: Add more distance logo and title

Android v4.29 (06 Dec 2022)
Assignee changed from alman )Jaharum to yap chekying

- % Done changed from 100 to 0

Kemudahan Jual Beli Emas
P i alan el s dape L lnzsang Oz eokan diap ks
29 D

ecember 2022 12:48 PM - yap chekying

- Status changed from Assigned to Pending Close
Perkembangan Nilai Emas

| Damﬂﬂn Locste perembangan nilz” #mes Bepadaizn

#30-13 Dece d“ber EOQE 08:54 AM - yap chekying
- Status changed from Pending Close to Closed

Closed by UAT tester

EXPECTATION SCREEN

Dapatkan Kemudahan Mengelola
Emas di M2U ID

Kemudahan Jual Beli Emas
Beli atau Jual Emas dapat langsung dilakukan di

aplikasi M2U 1D App

Perkembangan Nilai Emas
/‘/};’ Dapatkan update perkembangan nilai emas

Pegadaian Anda setiap hari.

Files

8804_1.png 164 KB 17 November 2022 yap chekying
8804.png 748 KB 17 November 2022 yap chekying
WhatsApp Image 2022-11-22 at 12.08.49 PM.jpeg 57.1 KB 22 November 2022 Dwi Dwi
WhatsApp Image 2022-11-23 at 1.55.33 PM.jpeg 83 KB 23 November 2022 Dwi Dwi
WhatsApp Image 2022-11-25 at 9.11.43 AM.jpeg 58.3 KB 25 November 2022 Dwi Dwi
8804_2.png 232 KB 29 November 2022 yap chekying
8804_1.png 331 KB 29 November 2022 yap chekying
8804.png 215 KB 05 December 2022 yap chekying
8804.png 236 KB 06 December 2022 yap chekying
